<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9e2d306aa9f9c842c780c773e53625f">
  <dict>
    <!--2021-09-17 15:16:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:16:49.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2022-07-22 11:10:59.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2021-09-17 15:16:49.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2021-09-17 15:16:49.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
